## ruby-fluent-plugin-file-sprintf 0.0.6

=== debian/changelog ===
ruby-fluent-plugin-file-sprintf (0.0.6-2~20140718115303.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.6-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 13:53:04 +0200

ruby-fluent-plugin-file-sprintf (0.0.6-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:31:56 +0200

ruby-fluent-plugin-file-sprintf (0.0.6-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:40:23 +0200
