=== debian/control ===
Source: ruby-fluent-plugin-file-sprintf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-file-sprintf.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-file-sprintf.git;a=summary
Homepage: https://github.com/toyama0919/fluent-plugin-file-sprintf/
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-file-sprintf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0), ruby-ltsv (>= 0)
# ltsv (>= 0), bundler (~> 1.3, development), rake (>= 0, development)
Description: sprintf output file plugin for Fluentd.
 sprintf output file plugin for Fluentd.
