=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-file-sprintf .*/fluent-plugin-file-sprintf-(.*).tar.gz
